Name: kron4ek-wine-7.4-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.4-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.4/wine-7.4-staging-tkg-amd64.tar.xz
  file_checksum: 25ef162a4691117a3cd0949dfb2ad516
  file_size: 55988424
  rename: kron4ek-wine-7.4-staging-tkg-amd64.tar.xz
